import http from '@/api/http';
/**
 * 投入产出-列表
 */
export function statisticRoiList(params?: object) {
  return http.get('/statistic/roi/list', params);
}
/**
 * 投入产出-总计
 */
export function statisticRoiListTotal(params: object) {
  return http.get('/statistic/roi/listTotal', params);
}
